[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: another spin of TeX Live 2009 packages



On Thu, 27 Aug 2009 18:16:33 +0200 Stefan Grosse
<singularitaet gmx net> wrote:

SG> dvipdfm-0.13.2d-40.fc11.i586 von installed hat
SG> Abhängigkeitsauflöse-Probleme --> Fehlende Abhängigkeit:
SG> libkpathsea.so.4 wird benötigt von Paket
SG> dvipdfm-0.13.2d-40.fc11.i586 (installed) Fehler: Fehlende
SG> Abhängigkeit: libkpathsea.so.4 wird benötigt von Paket
SG> dvipdfm-0.13.2d-40.fc11.i586 (installed)

Just for the record: This was caused by LyX being (still) dependent on
dvipdfm. Deleting LyX made an installation possible.

Cheers
Stefan.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]